
	.buzzword{
    font-size:16px;
	line-height: 25px;}
	.buzzword_header{
    font-size:19px;
	line-height: 25px;}
	.main_content{
    font-size: 17px;
	line-height: 20px;}
	.title{
    font-size: 17px;
	line-height: 27px;}
	.main_content_buzzword{
    font-size: 17px;}
	h1{
    font-size: 30px;
	line-height: 30px;
    margin:0.5em 0 0.5em 0;}
	h2{
    font-size: 27px;
	line-height: 27px;
    margin:0 0 0.5em 0;}
	h3{
    font-size: 17px;
	line-height: 20px;
	margin:1em 0 0 0;}
	.subheader{
	font-size: 17px;
	line-height: 20px;}
	a.searchlink:hover,	a.searchlink:link, a.searchlink:visited, a.searchlink:active {
	font-size: 17px;}
	a.internal-link, a.external-link, a.external-link-new-window, a.mail{
	font-size: 17px;}
	.news-single-item a:link {
	font-size: 17px;}
	.news-single-item a:visited {
	font-size: 17px;}
	.tx-indexedsearch-res a:link {
	font-size: 17px;
	line-height:27px;}